.pill {
  .btn-pill {
    max-width: 300px;

    .svg-inline--fa {
      vertical-align: -0.225em;
    }

    p {
      margin: 0;
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
    }
  }

  .btn-reset {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
}